MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Public Member Functions | Data Fields
ConfigData Struct Reference

`#include <Data.hxx>`

## Public Member Functions
void | Clear ()

## Data Fields
std::array< ConfigParam *, std::size_t(ConfigOption::MAX)> | params
std::array< ConfigBlock *, std::size_t(ConfigBlockOption::MAX)> | blocks

## Detailed Description

Definition at line 30 of file Data.hxx.

## Member Function Documentation

void ConfigData::Clear | ( |  | ) |

## Field Documentation

std::array<ConfigBlock *, std::size_t(ConfigBlockOption::MAX)> ConfigData::blocks

Definition at line 32 of file Data.hxx.

std::array<ConfigParam *, std::size_t(ConfigOption::MAX)> ConfigData::params

Definition at line 31 of file Data.hxx.

The documentation for this struct was generated from the following file:

- config/Data.hxx